.section-corpo-centrale {
    width: 58%;
    margin:  40px auto;
    scroll-margin-top: 6em;
    font-size: 20px;
    font-weight: 300;
}

.section-corpo-centrale img {
	max-width: 100%;
	object-fit: contain;
}

@media (max-width: 742px) {
    .section-corpo-centrale {
        width: 75%;
        font-size: 18px;
    }
}

@media (max-width: 472px) {
    .section-corpo-centrale {
        width: 90%;
        font-size: 14px;
    }
}